/* Body */
body {
    align-content: center;
    width: 80%;
    margin: 0 auto;
    position: relative;
}


/*  Interactive Map */
#shinyVid {
    width: 65%;
    height: 65%;
    position: relative;
}



/*
body{
    background-image: url("/assets/images/home_background.jpg");
    alt: "Website Under Construction xx";
    enable-background: TRUE;
}
  */